Bug 1701849 - CVE-2019-11372 CVE-2019-11373 libmediainfo: various flaws [epel-all]
Summary: CVE-2019-11372 CVE-2019-11373 libmediainfo: various flaws [epel-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libmediainfo
Version: epel7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2019-11372 CVE-2019-11373
TreeView+ depends on / blocked
 
Reported: 2019-04-22 09:14 UTC by Dhananjay Arunesh
Modified: 2019-05-07 04:57 UTC (History)
2 users (show)

Fixed In Version: libmediainfo-18.12-3.fc30 libmediainfo-18.12-3.fc28 libmediainfo-18.12-3.fc29 libmediainfo-18.12-3.el7 libmediainfo-18.12-3.el6
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-27 21:27:19 UTC
Type: ---


Attachments (Terms of Use)

Description Dhananjay Arunesh 2019-04-22 09:14:30 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.

Comment 1 Dhananjay Arunesh 2019-04-22 09:14:32 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=medium

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1701840,1701844,1701849

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2019-04-22 10:39:57 UTC
libmediainfo-18.12-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-79cb2bb18e

Comment 3 Fedora Update System 2019-04-22 10:40:03 UTC
libmediainfo-18.12-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-bd4638e5a3

Comment 4 Fedora Update System 2019-04-22 10:40:07 UTC
libmediainfo-18.12-3.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9d1e542c57

Comment 5 Fedora Update System 2019-04-22 10:40:12 UTC
libmediainfo-18.12-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7fc4459823

Comment 6 Fedora Update System 2019-04-22 10:40:16 UTC
libmediainfo-18.12-3.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e640b27e7e

Comment 7 Fedora Update System 2019-04-22 14:22:57 UTC
libmediainfo-18.12-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e640b27e7e

Comment 8 Fedora Update System 2019-04-22 15:33:28 UTC
libmediainfo-18.12-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7fc4459823

Comment 9 Fedora Update System 2019-04-22 16:18:00 UTC
libmediainfo-18.12-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-79cb2bb18e

Comment 10 Fedora Update System 2019-04-22 16:24:24 UTC
libmediainfo-18.12-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-bd4638e5a3

Comment 11 Fedora Update System 2019-04-22 19:48:06 UTC
libmediainfo-18.12-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9d1e542c57

Comment 12 Fedora Update System 2019-04-27 21:27:19 UTC
libmediainfo-18.12-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-05-01 01:23:44 UTC
libmediainfo-18.12-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-05-01 01:49:25 UTC
libmediainfo-18.12-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-05-07 04:53:39 UTC
libmediainfo-18.12-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-05-07 04:57:06 UTC
libmediainfo-18.12-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.